Here is table with compatibility of Prestashop versions with PHP versions:

PrestaShop versionsCompatible PHP versions
1.5.x ~ 1.6.0 5.2 - 5.5
1.6.1.x 5.2 - 7.1
1.7.0 ~ 1.7.3 5.4 - 7.1
1.7.4 5.6 - 7.1
1.7.5 5.6 - 7.2
1.7.6 5.6 - 7.2
1.7.7 7.1.3 - 7.3
1.7.8 7.1.3 - 7.4

Comments

This website uses cookies to enable it to perform properly. Details of the cookies and instructions on how to disable them can be found in the cookie policy. By using this website, you agree to our use of cookies.